<?php
    session_start();
	ob_start();
	error_reporting(0);
	
    if (!@$baglanti=mysql_connect("localhost","ertekfayans_","y#C90l0y")){
        die("Mysql'e bağlantı kurulamadı!".mysql_error());
    }
     
    if (!@mysql_select_db("ertekfayans_",$baglanti)){
        die("Veritabanına bağlantı kurulamadı!".mysql_error());
    }
	
	mysql_query("SET CHARACTER SET 'utf8'");
	mysql_query("SET NAMES 'utf8'");
	
	
?>